/* -------------- do Form --------*/


.formgen {
    font-size: 1em;
    padding: 0 0 1.0em 0;
}
label, select, input[type="checkbox"], input[type="radio"], input[type="button"], input[type="submit"] {
    cursor: pointer;
}
.formgen form {
    line-height: 120%;
}
.formgen .formblock {
    margin-bottom: 15px;
    margin-top: 10px;
    padding: 3px 2px 3px 5px;
}
.forminfo {
    font-weight: bold;
    margin-bottom: 15px;
    padding: 3px 2px 3px 5px;
    width: 98%;
	color: #F00;
}
.formgen br {
    clear: both;
}
.formularFloatCenter {
    float: left;
    width: 100%;
}
.formularFloatLeft {
    float: left;
    width: 48%;
}
.formularFloatRight {
    float: right;
    width: 48%;
}
.formularFloatClear {
    clear: both;
}
.formgen .formtextfield {
    border: 1 solid #003366;
    color: #00305E;
    height: 250px;
    margin-bottom: 8px;
    margin-left: 0;
    padding: 2px;	
    width: 98%;
}
.formgen .formtext {
    border: 1 solid #003366;
    color: #00305E;
    font-size: 1em;
    margin-bottom: 8px;
    margin-left: 0;
    padding: 2px;
    width: 98%;
}
.formgen input:focus, .formgen input:hover, .formgen select:focus, .formgen select:hover, .formgen textarea:focus, .formgen textarea:hover {
/*
    background-color: #F29400;
    border-bottom-color: #000000;
*/
}
.formgen label {
    clear: left;
    float: left;
    height: 20px;
    padding-bottom: 6px;
    text-align: left;
    width: 98%;
}
.formgen .formselect {
    color: #000000;
    margin-left: 4px;
    width: 200px;
}
.formgen .formsubmit {
	float: right;
	display: block;
    border: medium none;
    font-weight: bold;
    text-align: center;
    width: 120px;
	background-color: #4C822F;
	color: #FFF;
	margin: 0;
	padding: 5px 15px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
}

.formgen legend {
   display: block !important;
    border: medium none;
    float: left;
    font-size: 1.1em;
    font-weight: bold;
    height: 20px;
    margin-bottom: 10px;
    width: 100%;
}
.formgen .fieldset {
    margin-bottom: 10px;
}
.formgen .formerror {
    border-bottom-width: 1px;
    color: #F00;
}
.formgen .formcaptcha {
    border: 2px solid #990000;
    float: left;
    margin-right: 10px;
    vertical-align: top;
}
.formgen .formreq {
    color: #006633;
}
.formgen .formheadline {
    color: #993300;
    font-style: italic;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-bottom: 4px;
    padding-top: 4px;
}


@media all and (max-width:480px) { 
	.formgen .formsubmit { margin-left: 0; }  
	.formularFloatLeft { float: none; width: 100%; }
	.formularFloatRight { float: none; width: 100%; }
}
